.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_2{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #E95B36 */
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.linkStyle_2:visited{color:#000000; text-decoration:underline;}
.linkStyle_2:hover{color:#E95B36; text-decoration:underline;}
.Style5{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.Style6{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #323232;
 word-wrap: break-word;}
.para7{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style8{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.para9{font-size: 0; text-align:center; padding-bottom:21px; margin-top:0px; padding-top:0px;}
.para10{font-size: 0; text-align:center; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.para12{font-size: 0; text-align:left; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.para13{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style14{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.para15{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.linkStyle_16{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #F35C33 */
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.linkStyle_16:visited{color:#000000; text-decoration:underline;}
.linkStyle_16:hover{color:#F35C33; text-decoration:underline;}
.Style19{font-family:  'Optima-Bold', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.linkStyle_20{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 10px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #E95B36 */
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.linkStyle_20:visited{color:#000000; text-decoration:underline;}
.linkStyle_20:hover{color:#E95B36; text-decoration:underline;}
.Style23{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 10px; 
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.para24{font-size: 0; text-align:right; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style25{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 10px; 
 word-wrap: break-word;}
.para26{font-size: 0; text-align:right; padding-bottom:9px; margin-top:0px; padding-top:0px;}
.Style27{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 10px; 
 color: #E95B36;
 word-wrap: break-word;}
.linkStyle_28{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 11px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #E95B36 */
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.linkStyle_28:visited{color:#000000; text-decoration:underline;}
.linkStyle_28:hover{color:#E95B36; text-decoration:underline;}
.Style31{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 11px; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style32{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #FFFEFE;
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.Style33{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.Style34{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.linkStyle_35{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 11px; 
 color: #000000;
 text-decoration: none; 
 /* 1 0 0 #00F900 #000000 #E95B36 */
 word-wrap: break-word;}
.linkStyle_35:visited{color:#000000; text-decoration:none;}
.linkStyle_35:hover{color:#E95B36; text-decoration:underline;}
.linkStyle_38{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 11px; 
 color: #000000;
 text-decoration: none; 
 /* 1 1 0 #00F900 #000000 #E95B36 */
 word-wrap: break-word;}
.linkStyle_38:visited{color:#000000; text-decoration:none;}
.linkStyle_38:hover{color:#E95B36; text-decoration:none;}
.para41{font-size: 0; text-align:left; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.Style42{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style43{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 word-wrap: break-word;}
.Style44{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style45{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #E95B36;
 word-wrap: break-word;}
.Style46{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style47{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.linkStyle_48{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #E95B36 */
 word-wrap: break-word;}
.linkStyle_48:visited{color:#000000; text-decoration:underline;}
.linkStyle_48:hover{color:#E95B36; text-decoration:underline;}
.Style51{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style52{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.linkStyle_53{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #000000 */
 word-wrap: break-word;}
.linkStyle_53:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_53:hover{color:#000000; text-decoration:underline;}
.Style56{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.linkStyle_57{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #000000 */
 word-wrap: break-word;}
.linkStyle_57:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_57:hover{color:#000000; text-decoration:underline;}
.linkStyle_60{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #000000;
 text-decoration: none; 
 /* 1 0 0 #00F900 #000000 #E95B36 */
 word-wrap: break-word;}
.linkStyle_60:visited{color:#000000; text-decoration:none;}
.linkStyle_60:hover{color:#E95B36; text-decoration:underline;}
.Style63{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style64{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style65{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 color: #797979;
 word-wrap: break-word;}
.Style66{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style67{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.linkStyle_68{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #3138FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_68:visited{color:#3138FF; text-decoration:underline;}
.linkStyle_68:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_71{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #E95B36 */
 word-wrap: break-word;}
.linkStyle_71:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_71:hover{color:#E95B36; text-decoration:underline;}
.para74{font-size: 0; text-align:left; padding-bottom:3px; margin-top:0px; padding-top:0px;}
.Style75{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #E95B36;
 word-wrap: break-word;}
.para76{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style77{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #222222;
 word-wrap: break-word;}
.Style78{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #222222;
 word-wrap: break-word;}
.Style79{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 11px; 
 word-wrap: break-word;}
.Style80{font-family:  'Symbol' ;
 font-size: 11px; 
 word-wrap: break-word;}
.Style81{font-family:  'LucidaGrande', 'Lucida Grande' ,'Arial' ,sans-serif ;
 font-size: 11px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style82{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.linkStyle_83{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #E95B36 */
 word-wrap: break-word;}
.linkStyle_83:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_83:hover{color:#E95B36; text-decoration:underline;}
.Style86{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 11px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style87{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 11px; 
 word-wrap: break-word;}
.Style88{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.Style89{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 10px; 
 color: #797979;
 word-wrap: break-word;}
.linkStyle_90{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #E95B36 */
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.linkStyle_90:visited{color:#000000; text-decoration:underline;}
.linkStyle_90:hover{color:#E95B36; text-decoration:underline;}
.Style93{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 color: #E95B36;
 word-wrap: break-word;}
.Style94{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style95{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 word-wrap: break-word;}
.linkStyle_96{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FF #000000 */
 word-wrap: break-word;}
.linkStyle_96:visited{color:#0432FF; text-decoration:none;}
.linkStyle_96:hover{color:#000000; text-decoration:none;}
.Style99{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #E95B36;
 word-wrap: break-word;}
.para100{font-size: 0; text-align:left; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.Style101{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style102{font-family:  'Optima-Italic', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style103{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_104{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0532FF #FF3500 */
 word-wrap: break-word;}
.linkStyle_104:visited{color:#0532FF; text-decoration:underline;}
.linkStyle_104:hover{color:#FF3500; text-decoration:underline;}
.Style107{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_108{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_108:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_108:hover{color:#FF2600; text-decoration:underline;}
.Style111{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #222222;
 word-wrap: break-word;}
.Style112{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style113{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style114{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #E95B36;
 word-wrap: break-word;}
.Style115{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style116{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style117{font-family:  'Optima-Bold', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.para118{font-size: 0; text-align:left; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.Style119{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #E95B36;
 word-wrap: break-word;}
.Style120{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style121{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style122{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.linkStyle_123{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 0 0 #00F900 #0432FF #000000 */
 word-wrap: break-word;}
.linkStyle_123:visited{color:#0432FF; text-decoration:none;}
.linkStyle_123:hover{color:#000000; text-decoration:underline;}
.Style126{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.para127{font-size: 0; text-align:center; padding-bottom:24px; margin-top:0px; padding-top:0px;}
.Style128{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #E95B36;
 word-wrap: break-word;}
.Style129{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style130{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 color: #FF5D36;
 word-wrap: break-word;}
.Style131{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #FF5D36;
 word-wrap: break-word;}
.Style132{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style133{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style134{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 text-decoration: underline;
 color: #E95B36;
 letter-spacing: 0.14em; 
 word-wrap: break-word;}
.Style135{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style136{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 margin:0;
 word-wrap: break-word;}
.para137{font-size: 0; text-align:center; padding-bottom:3px; margin-top:0px; padding-top:0px;}
.Style138{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 color: #222222;
 word-wrap: break-word;}
.Style139{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #222222;
 word-wrap: break-word;}
.linkStyle_140{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #0432FF */
 word-wrap: break-word;}
.linkStyle_140:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_140:hover{color:#0432FF; text-decoration:underline;}
.Style143{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style144{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 margin:0;
 color: #222222;
 word-wrap: break-word;}
.Style145{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #222222;
 word-wrap: break-word;}
.Style146{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #222222;
 word-wrap: break-word;}
.para147{font-size: 0; text-align:center; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.Style148{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style149{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #222222;
 word-wrap: break-word;}
.Style150{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style151{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #222222;
 word-wrap: break-word;}
.Style152{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 margin:0;
 color: #222222;
 word-wrap: break-word;}
.Style153{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #323232;
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.para154{font-size: 0; text-align:left; padding-bottom:21px; margin-top:0px; padding-top:0px;}
.Style155{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.Style156{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.Style157{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 margin:0;
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.Style158{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.Style159{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style160{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.linkStyle_161{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #E95B36 */
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.linkStyle_161:visited{color:#000000; text-decoration:underline;}
.linkStyle_161:hover{color:#E95B36; text-decoration:underline;}
.linkStyle_164{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #E95B36 */
 word-wrap: break-word;}
.linkStyle_164:visited{color:#000000; text-decoration:underline;}
.linkStyle_164:hover{color:#E95B36; text-decoration:underline;}
.Style167{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #E95B36;
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.linkStyle_168{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #000000;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #E95B36 */
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.linkStyle_168:visited{color:#000000; text-decoration:underline;}
.linkStyle_168:hover{color:#E95B36; text-decoration:underline;}
.Style171{font-family:  'Optima-Bold', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style172{font-family:  'Optima-Bold', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.Style173{font-family:  'Optima-Bold', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.Style174{font-family:  'Optima-Italic', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-style: italic;
 word-wrap: break-word;}
.Style175{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.Style176{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 16px; 
 margin:0;
 word-wrap: break-word;}
.para177{font-size: 0; text-align:left; padding-bottom:14px; margin-top:0px; padding-top:0px;}
.Style178{font-family:  'Optima-Bold', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.Style179{font-family:  'Optima-Regular', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 11px; 
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.Style180{font-family:  'Optima-Bold', 'Optima' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 letter-spacing: 0.07em; 
 word-wrap: break-word;}
.para181{font-size: 0; text-align:left; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.Style182{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 color: #323232;
 word-wrap: break-word;}
.Style183{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_184{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #F37150;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #F37150 #0432FF */
 word-wrap: break-word;}
.linkStyle_184:visited{color:#F37150; text-decoration:underline;}
.linkStyle_184:hover{color:#0432FF; text-decoration:underline;}
.Style187{font-family:  'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #F37150;
 word-wrap: break-word;}
.Style188{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style189{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #E95B36;
 word-wrap: break-word;}
.Style190{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 color: #797742;
 word-wrap: break-word;}
.Style191{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-style: italic;
 word-wrap: break-word;}
.Style192{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #797742;
 word-wrap: break-word;}
.Style193{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #323232;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}